Bug 219375 - man page lacks info for xattr
man page lacks info for xattr
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: tar (Show other bugs)
6
All Linux
medium Severity medium
: ---
: ---
Assigned To: Peter Vrabec
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-12-12 15:33 EST by Florian Brand
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-01-03 04:56:46 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Florian Brand 2006-12-12 15:33:54 EST
manpage of  tar does not contain the new xattr handling options. 
--acls --selinux, ..

See tar --help for reference.
Comment 1 Peter Vrabec 2007-01-03 04:56:46 EST
fixed in:
tar-1.15.1-23.fc6,
tar-1.15.1-24.fc7.

Note You need to log in before you can comment on or make changes to this bug.